Jupiter - Zadanie #1615
Dodanie wielojezycznosci przy aot
2017-04-03 13:16 - Michat Komar

Status: Zamkniety Start date: 2017-04-03
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: Monika Maksymiuk
Description

Niestety, gdy wykorzystujemy aot, wielojezyczno$¢ nie dziata.

Associated revisions

Revision 88258542 - 2017-04-03 13:16 - Michat Komar

refs #1615: Konfiguracja skryptow pod AOT

Revision 3d14578b - 2017-04-04 08:35 - Michat Komar

refs #1615: Konfiguracja wielojezycznosci.

Dodanie handlera, ktéry przekierowuje zgdania do odpowiedniej wersji

jezykowej. W przyszto$ci mozna dodaé obstuge jezyka poprzez cookiesy

Revision 7fead493 - 2017-04-04 08:44 - Michat Komar

refs #1615:Poprawienie package.json

Revision 4450b95d - 2017-04-04 09:04 - Michat Komar

refs #1615:Poprawienie package.json

Revision ¢c277852 - 2017-04-04 13:27 - Michat Komar

refs #1615: Dodanie javamelody oraz spring acctuator

Revision a8dd70a9 - 2017-04-04 14:02 - Michat Komar

refs #1615: Zmiana adnotacji component na service

Revision 3d8a0165 - 2017-04-04 15:03 - Michat Komar

refs #1615: Przywrécenie zaleznosci od angular-tree-component
Revision 301e8286 - 2017-04-05 08:22 - Michat Komar

refs #1615: Lepsza obstuga braku zasob6w. Odpowiednie mapowania.

Revision 855f9df0 - 2017-12-21 07:33 - Lukasz Waskiewicz

refs #1615 poprawa dostepu do jmelody

Revision d78d67f7 - 2017-12-28 13:17 - Lukasz Waskiewicz

refs #1615 poprawa dostepu do jmelody lokalnie po IPv6

History

#1 - 2017-04-04 13:27 - Michat Komar
- Status changed from Nowy to Testowanie
- Assignee changed from Michat Komar to tukasz Waskiewicz

- % Done changed from 0 to 100

Nalezy zweryfikowaé czy wszystko dziata. Musiatem zmieni¢ mapping dla kontroleréw, wigc wazne jest tez sprawdzenie czy dziataja kontrolery

restowe oraz websockety. Trzeba tez zweryfikowaé, czy dziata od$wiezanie strony.

#2 - 2017-04-12 13:11 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

OK

#3 - 2017-06-06 11:56 - Michat Komar

- Status changed from Rozwigzany to Zamkniety
